<?xml version="1.0" encoding="utf-8"?>
<Game id="12574" name="暮光之城:爱的治愈" version="20121207" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Twilight City - Love as a Cure.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
